<?php
	require_once("../system.engine/system.core.php");
	
	$mPong = array();
	$a = &$mPong;
	
	global $systemHandler;
	$systemExecution = $systemHandler->loadHandler("EXECUTION");
	/* ### DO YOUR CODES ONLY FROM HERE ### */
	
	/* $mNamePart = $_POST["namePart"];
	$mQuery = $systemExecution->runQuery("", $mNamePart);
	while($mRow = $mQuery->fetch_assoc()) {
	
	}*/
	$a["mentionList"] = array("Dominik Ganic");
	
	/* ### DO NOT CHANGE ANYTHING FROM HERE ### */
	header("Content-Type: application/json");
	echo json_encode($mPong);
?>